title = "Site users"
toolbarTitle = "Tools"
addAccount = "Add New Account"
listTitle = "Site Users"
status = "S"
userName = "User name"
email = "E-mail"
fullName = "Full name"
creationDate = "Creation date"
createAccount = "Add New Account"
loginTitle = "Login"
mainTitle = "Main Properties"
name = "User name"
firstName = "First name"
lastName = "Last name"
company = "Company"
phoneNumber = "Phone"
address1 = "Address1"
address2 = "Address2"
city = "City"
state = "State"
country = "Country"
zip = "ZIP"
changePassword = "Change Password"
password = "Password"
confirmPassword = "Confirm password"
sureToDelete = "Selected accounts will be deleted permanently. Continue?"
selectForDelete = "Please select at least one account."
noLoginModuleAdded = "No site users are available. There is no Login module page on this site."
